<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'danish';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'da_DK.ISO8859-1';
		break;

	default:
		$locale = 'da_DK';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'LTR',	// LTR (Left-To-Right) or RTL (Right-To-Left)
'lang_encoding'			=>	'iso-8859-1',

// Notices
'Bad request'			=>	'Fejl p foresprgelse. Linket er ikke korrekt eller forldet.',
'No permission'			=>	'Du har ikke adgang til denne side.',
'Bad referer'			=>	'Fejl i reference. Du refererede til denne side fra en ikke-autoriseret kilde. Vr venlig og prv igen. Hvis problemet fortsat er forekommende s kontroler at flgende \'Base URL\' i Admin/Options er korrekt og at du besger forumet ved at navigere til denne URL.',

// Miscellaneous (used in many scripts)
'Options'				=>	'Valgmuligheder',
'Actions'				=>	'Handlinger',
'Submit'				=>	'Send',	// "name" of submit buttons
'Banned message'		=>	'Du er udelukket fra dette forum. Har du sprgsml vedr. dette kan du kontakte administratoren',
'Never'					=>	'Aldrig',
'Today'					=>	'Idag',
'Yesterday'				=>	'Igr',
'First page'			=>	'Frste&nbsp;side',
'Last page'				=>	'Sidste&nbsp;side',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'G tilbage',
'Maintenance'			=>	'Vedligeholdelse',
'Redirecting'			=>	'Omdiriger',
'Click redirect'		=>	'Klik her, hvis du ikke vil vente (eller hvis din browser ikke omdirigerer dig automatisk)',
'Login required'		=>	'Kun brugere, der er logget ind kan lse dette forum.',
'Login'					=>  'Log ind',
'or'					=>  'eller ',
'register'				=>  'registrer dig',
'on'					=>	'sat til',		// as in "BBCode is on"
'off'					=>	'slet fra',
'Invalid e-mail'		=>	'E-mailadressen du angav er ikke korrekt.',
'required field'		=>	'er et obligatorisk felt i denne formular.',	// for javascript form validation
'Last post'				=>	'Seneste indlg',
'by'					=>	'af',	// as in last post by someuser
'Username'				=>	'Brugernavn',
'E-mail'				=>	'E-mail',
'Registered'			=>	'Registreret',
'Message'				=>	'Indlg',
'Topic'					=>	'Emne',
'Forum'					=>	'Forum',
'Posts'					=>	'Indlg',
'Replies'				=>	'Svar',
'Author'				=>	'Forfatter',
'Pages'					=>	'Sider',
'and'					=>	'og',

// Title
'Title'					=>	'Titel',
'Member'				=>	'Medlem',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Administrator',
'Banned'				=>	'Bandlyst',
'Guest'					=>	'Gst',

// Stuff for include/parser.php
'BBCode error'			=>	'BBCode-stningen i indlgget er ikke korrekt.',
'BBCode error 1'		=>	'Starttag mangler for [/quote].',
'BBCode error 2'		=>	'Sluttag mangler for [code].',
'BBCode error 3'		=>	'Starttag mangler for [/code].',
'BBCode error 4'		=>	'En eller flere sluttags mangler for [quote].',
'BBCode error 5'		=>	'En eller flere starttags mangler for [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Hjem',
'User list'				=>	'Brugerliste',
'Rules'					=>  'Regler',
'Search'				=>  'Sg',
'Register'				=>  'Registrer dig',
'Login'					=>  'Log ind',
'Not logged in'			=>  'Du er ikke logget ind.',
'Profile'				=>	'Profil',
'Logout'				=>	'Log ud',
'Logged in as'			=>	'Logget ind som',
'Admin'					=>	'Admin',
'Last visit'			=>	'Du var sidst her',

// Stuff for the page footer
'Show new posts'		=>	'Vis nye indlg',
'Show unanswered posts'	=>	'Vis ubesvarede indlg',
'Show your posts'		=>	'Vis dine indlg',
'Mark all as read'		=>	'Marker alle forum som vrende lste',
'Jump to'				=>	'Hop til',
'Go'					=>	' G ',		// submit button in forum jump
'Move topic'			=>  'Flyt emne',
'Open topic'			=>  'ben emne',
'Close topic'			=>  'Ls emne',
'Unstick topic'			=>  'Fastgr emne',
'Stick topic'			=>  'Frigr emne',
'Edit subscribers'		=>  'Rediger abonnenter'

);
